header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Quánzhí Gāoshǒu
  repository: kara.moe
  conditions:
    tagPresence:
      - 2c6dbe23-78a0-47cb-98f7-f56e6d1ec41b
      - c950b5da-bf40-49b8-bee5-3ec979594280
      - 69b8c552-6fbd-43da-8b10-19d5d854c3b6
  actions:
    addTag:
      - tid: 1112b38a-9895-421d-a785-558702e51b20
        type: 18
